<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a549a73f-6478-4799-91b3-ef8997f0f0e9}">
		<property name="name">
			<value>rain</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{885b60fe-0c9c-454e-b535-7db84f5df1d1}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{77cce384-3b8e-46db-a816-11be83cd2c9e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{accde4f8-e70c-4c43-bc13-9bf4800f7f55}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0ac2ddf4-0d31-4f19-b0a4-c125325ab2d3}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d28aae34-2be0-43e7-93dd-9dca7c28ac07}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{8c2b93c8-d730-4138-b541-1b03dfc19dfb}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b4ab60c8-5555-4992-9e96-a01ae2886665}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{08ea47dd-e347-4b39-ad37-11893e8f7eea}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{885b60fe-0c9c-454e-b535-7db84f5df1d1}">
		<relationship name="masterBus">
			<destination>{361476ea-08f5-4291-b5e9-d20b5a2b4ed9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{77cce384-3b8e-46db-a816-11be83cd2c9e}">
		<relationship name="mixerGroup">
			<destination>{361476ea-08f5-4291-b5e9-d20b5a2b4ed9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{accde4f8-e70c-4c43-bc13-9bf4800f7f55}">
		<relationship name="effectChain">
			<destination>{71f7c300-f5d0-4949-993e-46b6faf7cef9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b47989cc-6ed6-4843-a6ea-7b1506ae3824}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0ac2ddf4-0d31-4f19-b0a4-c125325ab2d3}" />
	<object class="MarkerTrack" id="{d28aae34-2be0-43e7-93dd-9dca7c28ac07}" />
	<object class="GroupTrack" id="{8c2b93c8-d730-4138-b541-1b03dfc19dfb}">
		<relationship name="automationTracks">
			<destination>{055257b8-fec8-4d82-b13a-c75bd752fcd5}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{476a2b7c-957e-4ad0-b896-2baf1409ad27}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e463105c-ffc8-4e14-bd0b-2c48d43ff4d1}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b4ab60c8-5555-4992-9e96-a01ae2886665}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{08ea47dd-e347-4b39-ad37-11893e8f7eea}">
		<relationship name="modules">
			<destination>{476a2b7c-957e-4ad0-b896-2baf1409ad27}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{361476ea-08f5-4291-b5e9-d20b5a2b4ed9}">
		<relationship name="effectChain">
			<destination>{0e71902f-6961-4c64-aa41-64c7daae9d07}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dc29c03a-8050-4677-9298-9e69a18423aa}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{885b60fe-0c9c-454e-b535-7db84f5df1d1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{71f7c300-f5d0-4949-993e-46b6faf7cef9}">
		<relationship name="effects">
			<destination>{cfe66f4c-2282-4522-b014-29c1f1d2455f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b47989cc-6ed6-4843-a6ea-7b1506ae3824}" />
	<object class="AutomationTrack" id="{055257b8-fec8-4d82-b13a-c75bd752fcd5}">
		<relationship name="automator">
			<destination>{88ca811c-cab5-4950-bf61-db27336c4b7d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{476a2b7c-957e-4ad0-b896-2baf1409ad27}">
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{88ca811c-cab5-4950-bf61-db27336c4b7d}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{dde2ae79-389f-4895-b20d-237582eccc93}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e463105c-ffc8-4e14-bd0b-2c48d43ff4d1}">
		<property name="volume">
			<value>3.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e1e91c02-dbbd-48c4-b4e0-5083b02148f1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{443f7ba0-d210-481e-b7f7-94c8cffb6d5f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{361476ea-08f5-4291-b5e9-d20b5a2b4ed9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0e71902f-6961-4c64-aa41-64c7daae9d07}">
		<relationship name="effects">
			<destination>{06a80188-e1e7-40de-a521-0ed24af8ed82}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dc29c03a-8050-4677-9298-9e69a18423aa}" />
	<object class="MixerBusFader" id="{cfe66f4c-2282-4522-b014-29c1f1d2455f}" />
	<object class="Automator" id="{88ca811c-cab5-4950-bf61-db27336c4b7d}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{46325dbf-b399-48bf-843f-72fcf9f64970}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e1e91c02-dbbd-48c4-b4e0-5083b02148f1}">
		<relationship name="effects">
			<destination>{d1a465b0-f749-42e2-8158-dc7b3896590f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{443f7ba0-d210-481e-b7f7-94c8cffb6d5f}" />
	<object class="MixerBusFader" id="{06a80188-e1e7-40de-a521-0ed24af8ed82}" />
	<object class="AutomationCurve" id="{46325dbf-b399-48bf-843f-72fcf9f64970}">
		<relationship name="parameter">
			<destination>{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{4dd65ae2-4a0a-4ba4-9227-15835634b8c0}</destination>
			<destination>{e3c625b7-d5e0-497f-b31c-f71328658013}</destination>
			<destination>{25680236-6da4-42e6-b929-1faa92adef59}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{d1a465b0-f749-42e2-8158-dc7b3896590f}" />
	<object class="AutomationPoint" id="{4dd65ae2-4a0a-4ba4-9227-15835634b8c0}">
		<property name="position">
			<value>0.0041050903119868639</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.306782812</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e3c625b7-d5e0-497f-b31c-f71328658013}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-32</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{25680236-6da4-42e6-b929-1faa92adef59}">
		<property name="position">
			<value>0.50205254461616278</value>
		</property>
		<property name="value">
			<value>-44</value>
		</property>
	</object>
</objects>
